Subject: G94W: scratch-files

From: "Millefiori Salvatore" <[email-masked]>
Date: Mon, 5 Aug 1996 10:46:05 +0100

Hi,

I am working with Gaussian 94 for Windows (version 2.1) in Windows95 ambient
with a Pentium 166 Mhz, 64 MB RAM, 512 KB cache, and 2 hard disks of 2 GB
each one.
I tested the possibility offered from Gaussian 94 for splitting scratch
files across disks as written in Chapter 2 of the Gaussian 94 User's Reference.

When I used:

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
- - - - - - 

1) [INPUT]

%rwf=c:\gtmpc\gtmpc.rwf,100,d:\gtmp\gtmp.rwf,100
#p mp2 / 6-31g* opt

1) [OUTPUT]

***********************************************
 Gaussian 94:  486-Windows-G94RevB.2  3-May-1995
                   05-Aug-1996
 ***********************************************
 %rwf=c:\gtmpc\gtmpc.rwf,100,d:\gtmp\gtmp.rwf,100
 No file to extend for IUnit=  1 -- out of disk space.
 Error termination in NtrErr:
 NtrErr called from NtrExt.

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
- - - - - - 

and when I used :

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
- - - - - - 

2) [INPUT]

%rwf=c:\gtmpc\gtmpc.rwf,100,d:\gtmp\gtmp.rwf,-1
#p mp2 / 6-31g* opt

it showed a Windows95's error-window with
_______________________________________
Severe Error Message
Execution of program c:\G94W\L101.exe failed
with OS error code 24 (Too many open files)
________________________________________

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
- - - - - - 

Does anybody know why ?
Does anybody know solutions to my question ?

Thanks to everyone.
                                                   Andrea.

_______________________________________________________________________
 
Dr. Andrea Giovanni Alparone               ________       ___
(c/o Prof. Salvatore Millefiori)           \___    \_____/  /
Dottorato di Ricerca Scienze Chimiche,         \          _/
Univ. di Catania, Italia.                       \______ CT\
Address: Dipartimento Scienze Chimiche,                \___\
Viale A. Doria,6- 95125 CATANIA, ITALIA.
Phone: 39-95-330319 (334)
E-mail: [email-masked]
_______________________________________________________________________